<!doctype html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <title>Pierluigi Breda</title>
    <meta name="description" content="An image crossfade animation done with CSS3">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" href="css/style.css">
    <link rel="stylesheet" type="text/css" href="css/slide.css">
  </head>

  <body class="fullscreen" onclick="window.location.href='/works/';"style="cursor:pointer;">
    {{- partial "logo.html" . -}}
    <div class="crossfade">
      <figure><h3 class="title">3D CGI</h3></figure>
      <figure><h3 class="title">DESIGN</h3></figure>
      <figure><h3 class="title">GRAPHIC</h3></figure>
      <figure><h3 class="title">PHOTO</h3></figure>
      <figure><h3 class="title">VIDEO</h3></figure>
      <figure><h3 class="title">WEB</h3></figure>
    </div>
    <!--<h5 class="footer">p.i.:IT12345646789</h5>-->

    <div class="pi"><img src="images/pi.svg"></div>


  </body>
</html>

